LegitGrailsLegitGrails
Status unavailable
  • Developers
  • API Reference
Information
Catalog
    List brandsgetList categoriesgetList answer timesgetList photo indexesgetList modelsget
Photos
    Upload photospostSubmit requested photospost
Balance
    Get credit balanceget
Orders
    List ordersgetCreate an orderpostGet an ordergetSubmit requested photospost
Audit
    List account audit eventsget
Webhooks
    List webhook endpointsgetCreate a webhook endpointpostDelete a webhook endpointdelete
Schemas
LegitGrails API
LegitGrails API

Balance

Download schema

Read the integration account's available credit balance.


Get credit balance

GET
https://api.legitgrails.com/v1/integrations
/balance
Bearer

Returns the authenticated integration account's available credits.

Get credit balance › Responses

Current available credit balance.

BalanceResponse
availableCredits
​integer · required

Available account credits. This field is camelCase by contract.

Example: 150
GET/balance
curl https://api.legitgrails.com/v1/integrations/balance \ --header 'Authorization: Bearer <token>'
Example Responses
{ "availableCredits": 150 }
json
application/json

PhotosOrders